
/*------------------------------------- Next-Prev Owl Button CSS End ------------------------------------------*/

.additional-images .owl-nav button.owl-prev,
.additional-images .owl-nav button.owl-next {
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    direction: ltr;
    bottom: 0;
    font-size: 0;
    height: 26px;
    margin: auto;
    opacity: 1;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    padding: 0;
    position: absolute;
    text-shadow: none;
    top: 0;
    transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    width: 26px;
}

.additional-images .owl-nav button.owl-prev:hover,
.additional-images .owl-nav button.owl-next:hover {
    background: #ffba00;
    border-color: #ffba00;
}

.additional-images-container .additional-images.owl-carousel .owl-nav>button.owl-prev {
    left: -40px;
    right: auto;
}

.additional-images-container .additional-images.owl-carousel .owl-nav>button.owl-next {
    right: -40px;
    left: auto;
}

.additional-images-container .additional-images.owl-carousel .owl-nav>button.owl-prev::before,
.additional-images-container .additional-images.owl-carousel .owl-nav>button.owl-next::before {
    background: none;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #666;
    padding: 0;
    content: "\f053";
    font-family: "Font Awesome 5 Pro";
}

.additional-images-container .additional-images.owl-carousel .owl-nav>button.owl-next::before {
    content: "\f054";
    padding: 0;
}

.additional-images-container .additional-images.owl-carousel .owl-nav>button.owl-prev:hover::before,
.additional-images-container .additional-images.owl-carousel .owl-nav>button.owl-next:hover::before {
    color: #000;
}

.owl-carousel .owl-nav button span {
    display: none;
}

/*------------------------------------- additional-images Owl Button CSS End ------------------------------------------*/


/* Product page stylesheet */

.product-images .additional-images-container {
    direction: ltr;
    position: relative;
    margin: 0 auto;
    padding: 0 40px;
    width: 70%;
    overflow: hidden;
    text-align: center;
}
@media screen and (max-width: 576px)
{
    .product-images-wrapper
    {
        padding: 0;
    }
    .product-images-wrapper .product-images
    {
        padding: 0;
    }
}

.additional-images .image-additional img {
    cursor: pointer;
    max-width: 100%;
    border: 3px solid #f5f5f5;
}

.product-quickview .product-images .additional-images-container {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    transition: opacity 0.4s ease 0s, top 0.4s ease 0s, bottom 0.4s ease 0s, visibility 0.4s ease 0s;
    -webkit-transition: opacity 0.4s ease 0s, top 0.4s ease 0s, bottom 0.4s ease 0s, visibility 0.4s ease 0s;
    -moz-transition: opacity 0.4s ease 0s, top 0.4s ease 0s, bottom 0.4s ease 0s, visibility 0.4s ease 0s;
    -o-transition: opacity 0.4s ease 0s, top 0.4s ease 0s, bottom 0.4s ease 0s, visibility 0.4s ease 0s;
    -ms-transition: opacity 0.4s ease 0s, top 0.4s ease 0s, bottom 0.4s ease 0s, visibility 0.4s ease 0s;
    visibility: hidden;
    opacity: 0;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
}

.product-quickview .product-images:hover .additional-images-container {
    opacity: 1;
    bottom: 3%;
    visibility: visible;
    display: block;
}

#quickview-content .product-quickview .product-image {
    margin: 0;
}

.product-quickview .additional-images .image-additional img {
    border: 3px solid #f5f5f5;
    box-shadow: none;
}

.additional-images .owl-wrapper-outer {
    float: left;
    width: 100%;
    overflow: hidden;
}


.product-image {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}

#product-product .product-image {
    float: left;
    width: 100%;
    margin-bottom: 0;
}

.product-product .product-image .thumbnail {
    background: none;
    border: none;
    padding: 0;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -khtml-transition: none;
    -o-transition: none;
    position: relative;
}

.additional-images .owl-item,
.related-items .owl-item {
    float: left;
}

.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}

.thumbnails>li {
    margin-left: 20px;
}

.thumbnails .additional-images {
    border: 0 none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    position: relative;
    display: inline-block;
    float: left;
    width: 100%;
}

.thumbnails .owl-carousel.additional-images {
    padding: 0;
    float: left;
    width: 100%;
}

.additional-images .owl-nav button.owl-prev {
    left: -40px;
    right: auto;
}

.additional-images .owl-nav button.owl-next {
    right: -40px;
    left: auto;
}

.additional-images .owl-stage-outer {
    float: left;
    width: 100%;
    overflow: hidden;
}

.product-quickview .product-images .owl-carousel .owl-nav.disabled {
    display: inline-block;
}

.owl-carousel .owl-wrapper {
    position: relative;
}

.products-list .customNavigation>.btn,
.additional-images-container .customNavigation>.btn {
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -khtml-transition: all 0.3s ease-in-out;
}

.additional-images .thumbnail {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    margin: 5px;
    padding: 0;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
}

.products-list .owl-carousel {
    background: none;
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    width: auto;
}

.image-additional {
    cursor: pointer;
    display: block;
    margin: 5px;
    text-align: center;
}

.product-quickview .additional-images .image-additional img:hover,
.product-quickview .image-additional img.selected {
    border: 3px solid #e5e5e5;
}

.additional-images .image-additional img:hover,
.image-additional img.selected {
    border: 3px solid #e5e5e5;
}

.product-small-view {
    float: left;
    width: 100%;
    margin: 0 0 80px;
}

.product-small-view>.container {
    padding: 0 60px;
}

@media (max-width: 1650px) {
    .ttproduct-main .container {
        width: 100%;
    }
    .special-carousel.products-list .container {
        width: 100%;
    }
}

@media (max-width: 1600px) {
    .product-quickview .product-images .additional-images-container {
        width: 100%;
    }
}

@media (max-width: 1401px) {
    .full-header {
        padding: 0 15px;
    }
}

@media (min-width:1200px) and (max-width:1399px) {
    .container {
        width: 1170px;
    }
    .ttproduct-main .container {
        width: 1170px;
    }
    .special-carousel.products-list .container {
        width: 1170px;
    }
}

@media (max-width: 1199px) {
    .header-right {
        margin: 0;
    }
    .content-top {
        margin: 0 0 25px;
    }
    #menu .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }
    .product-layout.product-list .image {
        padding: 0 10px;
    }
    #menu .nav>li.dropdown>a::after,
    #menu .nav>li.dropdown>span::after {
        top: 20px;
        right: 8px;
        left: auto;
        bottom: auto;
    }
    .product-thumb h4 {
        width: 50%;
    }
    .product-layout.product-sort .product-thumb .product-description h4 {
        width: 100%;
    }
    .product-layout.product-sort .image {
        width: 25%;
    }
    .product-layout.product-sort .product-thumb .thumb-description {
        width: 75%;
    }
    .special-carousel.products-list {
        margin: 25px 0;
    }
    .common-home .brand-carousel {
        margin: 20px 0;
    }
    .products-carousel .owl-nav {
        margin: 0;
    }
    .product-small-view>.container {
        padding: 0;
    }
    #column-left .product-thumb .price-old,
    #column-right .product-thumb .price-old {
        margin: 0 0 0 3px;
    }
    .ttproduct-main {
        margin: 25px 0;
    }
    .customNavigation {
        margin: 0;
    }
    .product-images .additional-images-container {
        width: 80%;
    }
    .product-quickview .product-images .additional-images-container {
        position: static;
        opacity: 1;
        -moz-opacity: 1;
        -khtml-opacity: 1;
        -webkit-opacity: 1;
        visibility: visible;
    }
    #quickview-content .product-quickview .product-image {
        margin-bottom: 20px;
    }
}